<?php

namespace Plugin\ApgSimpleCalendar;

use Eccube\Common\EccubeTwigBlock;

class TwigBlock implements EccubeTwigBlock
{
    /**
     * @return array
     */
    public static function getTwigBlock()
    {
        return [
//            '@ApgSimpleCalendar/single_calendar.twig'
        ];
    }
}
